@charset "utf-8";
@font-face {
	font-family: 'Museo Sans 500';
	src: url('../fonts/MuseoSans-500.eot');
	src: url('../fonts/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSans-500.woff') format('woff'),
		url('../fonts/MuseoSans-500.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.header_bgd{
background-image: url(../images/bg-header-home.jpg);
background-repeat: repeat-x;
}
.header_bgd_home{
background-image: url(../images/bg-header-home.jpg);
background-repeat: repeat-x;
}
.banner_green {
    position: absolute;
    top: 0px;
    right: 23px;
}
#myCarousel{

    left: 1px;
    bottom: -7px;

}
.footer{

	background: #404041;
	padding: 40px;
	color: #FFFFFF;	
}
.footer a{

	color: #fff;
	text-decoration: none;
}
.footer a:hover{

	color: #62ae85;
	text-decoration: none;
}

.footer_menu{

	list-style-type: none;
}
.footer_form .form-control{

	color: #fff;
    background-color: #58585b;
    border-radius: 0px;
    border: none;
}
.slider_green {
    background-image: url(../images/banner-side-left.png);
    width: 511px;
    height: 450px;
    background-position: -1px;
    margin-left: -203px;
    z-index: 10000;
    position: relative;
}
.logo1:hover{

	background-image: url('../images/logo-emergency-000-grey.png');
	width: 210px;
	height: 110px;
	margin-bottom: 25px;
	margin: auto;
}
.logo2:hover{

	background-image: url('../images/logo-bendigo-health-grey.png');
	width: 210px;
	height: 110px;
	margin-bottom: 25px;
	margin: auto;
}
.logo3:hover{

	background-image: url('../images/logo-lifeline-grey.png');
	width: 210px;
	height: 110px;
	margin-bottom: 25px;
	margin: auto;
}
.logo4:hover{

	background-image: url('../images/logo-beyond-blue-grey.png');
	width: 210px;
	height: 110px;
	margin-bottom: 25px;
	margin: auto;
}
.logo1{

	background-image: url('../images/logo-emergency-000-colour.png');
	width: 210px;
	height: 110px;
	margin-bottom: 25px;
	margin: auto;
}
.logo2{

	background-image: url('../images/logo-bendigo-health-colour.png');
	width: 210px;
	height: 110px;
	margin-bottom: 25px;
	margin: auto;
}
.logo3{

	background-image: url('../images/logo-lifeline-colour.png');
	width: 210px;
	height: 110px;
	margin-bottom: 25px;
	margin: auto;
}
.logo4{

	background-image: url('../images/logo-beyond-blue-colour.png');
	width: 210px;
	height: 110px;
	margin-bottom: 25px;
	margin: auto;
}
.contact_button{

	padding: 20px;
	color: #62ae85;
	border: 1px solid #62ae85;
	background-color: transparent;
	margin: 30px 0px;
}
.contact_button:hover{
	
	color: #acdac2;
	border: 1px solid #acdac2;
}
.middle_wrap{

	background-image: url('../images/bg.jpg');
	padding: 40px;
}
.events_block{
	color: #fff;
}
.event_button{
    
    padding: 20px;
	color: #fff;
	border: 1px solid #fff;
	background-color: transparent;
	margin: 30px 0px 0px 0px;
}
.event_button:hover{
    
    padding: 20px;
	color: #fff;
	border: 1px solid #acdac2;
	background-color: transparent;
	margin: 30px 0px 0px 0px;
}
.story_far{

	padding: 45px 0px;
	background-image: url('../images/bg-02.jpg');
}
.emergency_bgd{

	padding: 45px 35px;
	background-image: url('../images/bg-02.jpg');
        margin-bottom: 30px;
}
#carousel1 img {
    width: 160px;
    height: 167px;
}
.well .carousel-control.left{

	background-image: none;
	border-left: 1px solid #62ae85;
}
.well .carousel-control.right{

	background-image: none;
	border-right: 1px solid #62ae85;
}
.green{

	color: #62ae85;
}
.banner-top{

	margin: 40px 0px;
}
.hope_to{

	padding: 70px 0px;
}
.hope_to p{

	line-height: 2;
}
.our_values{
  
    border: 1px solid #62ae85;
    color: #62ae85;
    padding: 20px;
    background-color: transparent;
    margin: 20px 0px;
}
.our_values:hover{
  
    border: 1px solid #acdac2;
    color: #acdac2;
    padding: 20px;
    background-color: transparent;
    text-align: center;
    margin: 20px 0px;
}
.footer_logos{

	padding: 30px 0px;
	background-color: #62ae85;	
	min-height: 170px;
	margin-top: 40px;

}
.footerlogo1{

	background-image: url('../images/logo-emergency-000-white.png');
	width: 210px;
	height: 110px;
}
.footerlogo2{

	background-image: url('../images/logo-bendigo-health-white.png');
	width: 210px;
	height: 110px;
}
.footerlogo3{

	background-image: url('../images/logo-lifeline-white.png');
	width: 210px;
	height: 110px;
}
.footerlogo4{

	background-image: url('../images/logo-beyond-blue-white.png');
	width: 210px;
	height: 110px;
}
.footerlogo1:hover{

	background-image: url('../images/logo-emergency-000-colour.png');
	width: 210px;
	height: 110px;
}
.footerlogo2:hover{

	background-image: url('../images/logo-bendigo-health-colour.png');
	width: 210px;
	height: 110px;
}
.footerlogo3:hover{

	background-image: url('../images/logo-lifeline-colour.png');
	width: 210px;
	height: 110px;
}
.footerlogo4:hover{

	background-image: url('../images/logo-beyond-blue-colour.png');
	width: 210px;
	height: 110px;
}
.submit{

	color: #62ae85;
	border: 1px solid #62ae85;
	padding: 10px;
	background-color: transparent;
	text-align: center;
}
.submit:hover{

	color: #fff;
	border: 1px solid #62ae85;
	padding: 10px;
	background-color: transparent;
	text-align: center;
}
.support_now{

	background-color: #fff;
	color: #62ae85;
	padding: 10px;
	border: none;
        float: right;
}
.support_now:hover{

	background-color: #acdac2;
	color: #fff;
	padding: 10px;
	border: none;
}
.carousel-caption{

	text-align: right;
	color: #fff;
}
.carousel-caption h4{

	color: #fff;
	line-height: 2;
	font-size: 20px;	
}
.sticky_button{

	position: relative;
}
.phone{

	position: fixed;
	right:0;
	top:153px;
	background-color: #62ae85;
	padding: 7px;
	z-index: 100000;
}
.phone:hover{

	position: fixed;
	right:0;
	top:153px;
	background-color: #acdac2;
	padding: 7px;
	z-index: 100000;
}
.email{

	position: fixed;
	right:0;
	top:207px;
	background-color: #62ae85;
	padding: 7px;
	z-index: 100000;
}
.email:hover{

	position: fixed;
	right:0;
	top:207px;
	background-color: #acdac2;
	padding: 7px;
	z-index: 100000;
}
.facebook{

	position: fixed;
	right:0;
	top:261px;
	background-color: #62ae85;
	padding: 7px;
	z-index: 100000;
}
.facebook:hover{

	position: fixed;
	right:0;
	top:261px;
	background-color: #acdac2;
	padding: 7px;
	z-index: 100000;
}
.emergency{

	position: fixed;
	right:0;
	top: 315px;
	background-color: #62ae85;
	padding: 7px;
	z-index: 100000;
}
.emergency:hover{

	position: fixed;
	right:0;
	top:315px;
	background-color: #acdac2;
	padding: 7px;
	z-index: 100000;
}
.health{

	position: fixed;
	right:0;
	top:369px;
	background-color: #62ae85;
	padding: 7px;
	z-index: 100000;
}
.health:hover{

	position: fixed;
	right:0;
	top:369px;
	background-color: #acdac2;
	padding: 7px;
	z-index: 100000;
}
.lifeline{

	position: fixed;
	right:0;
	top:423px;
	background-color: #62ae85;
	padding: 7px;
	z-index: 100000;
}
.lifeline:hover{

	position: fixed;
	right:0;
	top:423px;
	background-color: #acdac2;
	padding: 7px;
	z-index: 100000;
}
.blue{

	position: fixed;
	right:0;
	top:477px;
	background-color: #62ae85;
	padding: 7px;
	z-index: 100000;
}
.blue:hover{

	position: fixed;
	right:0;
	top:477px;
	background-color: #acdac2;
	padding: 7px;
	z-index: 100000;
}
.inner_page{

	background-image: url('../images/bg-header-inner-green.jpg');
	padding-top: 10px;
 	z-index: 10;
        position: relative;
        height: 100px;
}
.inner_page h3{

	color: #fff;
}
.text{

	margin: 40px 0px;
}
.event_months{


}
.event_list{

    border-bottom: 1px solid #008969;
    margin: 30px 0px	;
}
.date_button{

	background-color: #62ae85;
    color: #fff;
    padding: 10px 15px;
    border: none;
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 18px;
    min-width: 96px;
}
.copyright{

	padding: 20px;
	background-color: #000;
}
.copyright a{

	color: #fff;
}
.copyright a:hover{

	color: #62ae85;
}
.mar_top{

	margin-top: -10px;
}

@media (min-width : 240px) and (max-width : 768px){

	.navbar-default{

		margin: -6px 20px;
	}
	.navbar-toggle{
		
		margin-right: 0px;
	}
   .banner_green{

    position: initial;

   }
   .carousel-caption h4{

   	font-size: 9px;
   }
   .carousel-caption{

   	font-size: 9px;
   }
   .mar_top{

	margin-top: 20px;
   }
   .phone{

	position: fixed;
	right:0;
	top:0px;
	background-color: #62ae85;
	padding: 0px;
	z-index: 100000;
}
.phone:hover{

	position: fixed;
	right:0;
	top:0px;
	background-color: #acdac2;
	padding: 0px;
	z-index: 100000;
}
.email{

	position: fixed;
	right:0;
	top:40px;
	background-color: #62ae85;
	padding: 0px;
	z-index: 100000;
}
.email:hover{

	position: fixed;
	right:0;
	top:40px;
	background-color: #acdac2;
	padding: 0px;
	z-index: 100000;
}
.facebook{

	position: fixed;
	right:0;
	top:80px;
	background-color: #62ae85;
	padding: 0px;
	z-index: 100000;
}
.facebook:hover{

	position: fixed;
	right:0;
	top:80px;
	background-color: #acdac2;
	padding: 0px;
	z-index: 100000;
}
.emergency{

	position: fixed;
	right:0;
	top: 120px;
	background-color: #62ae85;
	padding: 0px;
	z-index: 100000;
}
.emergency:hover{

	position: fixed;
	right:0;
	top:120px;
	background-color: #acdac2;
	padding: 0px;
	z-index: 100000;
}
.health{

	position: fixed;
	right:0;
	top:160px;
	background-color: #62ae85;
	padding: 0px;
	z-index: 100000;
}
.health:hover{

	position: fixed;
	right:0;
	top:160px;
	background-color: #acdac2;
	padding: 0px;
	z-index: 100000;
}
.lifeline{

	position: fixed;
	right:0;
	top:200px;
	background-color: #62ae85;
	padding: 0px;
	z-index: 100000;
}
.lifeline:hover{

	position: fixed;
	right:0;
	top:200px;
	background-color: #acdac2;
	padding: 0px;
	z-index: 100000;
}
.blue{

	position: fixed;
	right:0;
	top:240px;
	background-color: #62ae85;
	padding: 0px;
	z-index: 100000;
}
.blue:hover{

	position: fixed;
	right:0;
	top:240px;
	background-color: #acdac2;
	padding: 0px;
	z-index: 100000;
    }
    .well img{

    	margin: auto;
    }
    .auto_mar{

    	margin: auto;
    }
    .text_cen{

    	text-align: center;
    }
    .footer_menu{

    	padding-left: 0px;
    }
    .logo{

    	margin: auto;
    }
    .metaslider .slides img{

	margin-left: 0px;
    }
    .slider-caption h4{
        font-size: 10px !important;
        z-index: 10000;
     }
    .slider-caption {
        position: absolute;
        top: 10px !important;
        right: 63px;
        z-index:1000;
    }
    .img-responsive-mycalls{
    max-width: 100% !important;
    }
    .navbar-brand > img{
        width: 70%;
        
    }
    .slider_green {
    background-image: url(../images/banner-side-left-responsive.png);
    width: 100%;
    height: 195px;
    background-position: 273px;
    margin-left: 0px;
}
.navbar-default {
    background-image: none;
    position: relative;
    left: 0px;
    min-height: 56px;
}
}
.em-calnav-prev{color:#62ae85;}
.em-calnav-next{color:#62ae85;}
.em-calendar{width: 100%;}
.slider-caption{
     position: absolute;
     top:160px;
     z-index: 10000;
}
.slider-caption h4{
     text-align: right;
     color: #fff;
     line-height: 2;
     font-size: 20px;
     z-index: 10000;
}
.img-responsive-mycalls{
    display: block;
    max-width: initial;
    height: auto;
}
.metaslider{z-index:100 !important;}
.navbar-brand > img{position: relative;z-index:10;}
.event_link a{color: #62ae85;text-decoration: none;}
div.wpcf7-validation-errors{border: none !important;}
div.wpcf7-mail-sent-ok{border: none !important;}
.menu-footer-container li{margin-bottom: 10px;}
.emergency_text a{
    color: #6d6e70;
    text-decoration: none;
}